/**
 * @file
 * Page Background Styling
 *
 * The default layout method of Zen doesn't give themers equal-height columns.
 * However, equal-height columns are difficult to achieve and totally
 * unnecessary. Instead, use the Faux Columns method described in the following
 * ALA article:
 *   http://www.alistapart.com/articles/fauxcolumns/
 */


body {
	/*background: #fff url(../images/bc_body.png) repeat-x 0 0;*/
}

#page-wrapper {
	box-shadow: 3px 0 10px rgba(0,0,0,0.5); 
}

#page {
	
	
}

#header {
	background: transparent url(../images/WIS-logo.jpg) no-repeat 0px 0px;
	
}

#header .section {
	border-bottom:#ac2a1a 2px solid;
	background: transparent url(../images/topHeader.jpg) no-repeat 0px 0px;
	border-top:#ac2a1a 2px solid;
}

#main-wrapper {
	
	
	
}

#main {
	
}

.region-footer {
	background-color:#0c47a5;
	
}
